# CMake generated Testfile for 
# Source directory: /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2
# Build directory: /tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/build
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
subdirs("src")
subdirs("packages/jpl")
